
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: top; BORDER-RIGHT-WIDTH: 0px
}
.picshow {
	 MARGIN: 0px auto; WIDTH: 958px; HEIGHT:310px
}
#picarea {
	BACKGROUND: #fff; MARGIN: 0px auto; WIDTH: 958px; 
}
#bigpicarea {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 958px; POSITION: relative;
}
.image {
	TEXT-ALIGN: center
}
.image IMG {
	BORDER-RIGHT: #ececec 1px solid; BORDER-TOP: #ececec 1px solid; MARGIN: 0px auto; BORDER-LEFT: #ececec 1px solid; BORDER-BOTTOM: #ececec 1px solid
}
#bigpicarea .word {
	COLOR: #333; HEIGHT: 50px; TEXT-ALIGN: center
}
#bigpicarea .word H3 {
	FONT-SIZE: 14px; COLOR: #333; LINE-HEIGHT: 48px; HEIGHT: 48px; TEXT-ALIGN: center
}
#bigpicarea .ui-els-hide {
	DISPLAY: none
}
#thumbs {
	MARGIN: 0px auto; WIDTH: 958px; LIST-STYLE-TYPE: none; HEIGHT: 110px
}
 HTML #thumbs {
	HEIGHT: 100%
}
#thumbs LI {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 7px; WIDTH: 112px; HEIGHT: 60px
}
#thumbs UL {
	MARGIN-TOP: 3px
}
#thumbs LI.last_img {
	MARGIN-RIGHT: 4px
}
#thumbs LI.first {
	MARGIN: 25px 10px 0px 15px; WIDTH: 9px; CURSOR: pointer; HEIGHT: 16px
}
#thumbs LI.last {
	MARGIN: 25px 10px 0px 15px; WIDTH: 9px; CURSOR: pointer; HEIGHT: 16px
}
#thumbs LI A {
	BORDER-RIGHT: #fff 2px solid; BORDER-TOP: #fff 2px solid; DISPLAY: block; FONT-SIZE: 0px; BORDER-LEFT: #fff 2px solid; WIDTH: 90px; BORDER-BOTTOM: #fff 2px solid
}
#thumbs LI A:hover {
	BORDER-RIGHT: #000 2px solid; BORDER-TOP: #000 2px solid; BORDER-LEFT: #000 2px solid; BORDER-BOTTOM: #000 2px solid
}
#thumbs LI A.current {
	BORDER-RIGHT: #f8ae0f 2px solid; BORDER-TOP: #f8ae0f 2px solid; BORDER-LEFT: #f8ae0f 2px solid; BORDER-BOTTOM: #f8ae0f 2px solid
}
#thumbs LI.first IMG {
	
}
#thumbs LI.last IMG {
	
}
.bigbtnPrev {
	Z-INDEX: 100; LEFT: 30px; WIDTH: 35px; CURSOR: pointer; POSITION: absolute; TOP: 186px; HEIGHT: 51px
}
.bigbtnNext {
	Z-INDEX: 100; RIGHT: 30px; WIDTH: 35px; CURSOR: pointer; POSITION: absolute; TOP: 186px; HEIGHT: 51px
}
#big_play_prev {
	DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='../images/leftbig.png'); WIDTH: 35px; HEIGHT: 51px
}
#big_play_next {
	DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='../images/rightbig.png'); WIDTH: 35px; HEIGHT: 51px
}
#smallpicarea {
	BORDER-TOP: #ececec 1px solid; MARGIN: 0px auto; WIDTH: 958px; PADDING-TOP: 20px
}
